## meta-ggz 0.0.13-1

=== debian/changelog ===
meta-ggz (0.0.13-1) unstable; urgency=low

  [ Josef Spillner ]
  * New upstream version (closes: #337401).
  * More detailed licence breakdown in debian/copyright files.

  [ Peter Eisentraut ]
  * Changed maintainer to mailing list
  * Updated standards version
  * Changed build system to CDBS
  * Updated to Debhelper level 5
  * Improved package description

 -- Peter Eisentraut <petere@debian.org>  Sun, 24 Sep 2006 22:39:20 +0200

meta-ggz (0.0.12) unstable; urgency=low

  * New upstream version.
  * Introduce tightened (versioned) dependencies.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 25 Sep 2005 16:17:22 +0200

meta-ggz (0.0.11) unstable; urgency=low

  * Completely new meta package so an 'apt-get install ggz' will suffice.
  * New upstream version.
  * Many changes to the packaging to ease maintenance.
  * Updated URLs and other reflections on current upstream goals.

 -- Josef Spillner <josef@ggzgamingzone.org>  Sun, 21 Aug 2005 08:26:38 +0200
