## meta-ggz 0.0.14-1

=== debian/changelog ===
meta-ggz (0.0.14-1) unstable; urgency=low

  * New upstream version.

 -- Josef Spillner <josef@ggzgamingzone.org>  Tue, 19 Jun 2007 15:20:04 +0200
