=== debian/control ===
Source: meta-ggz
Section: games
Priority: optional
Maintainer: Debian GGZ Maintainers <pkg-ggz-maintainers@lists.alioth.debian.org>
Uploaders: Josef Spillner <josef@ggzgamingzone.org>, Peter Eisentraut <petere@debian.org>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 5)

Package: ggz
Architecture: all
Depends: ggz-kde-client (>= ${source:Upstream-Version}) | ggz-gtk-client (>= ${source:Upstream-Version}) | ggz-core-client, ggz-kde-games (>= ${source:Upstream-Version}), ggz-gtk-games (>= ${source:Upstream-Version}), ggz-sdl-games (>= ${source:Upstream-Version})
Recommends: ggz-docs
Description: GGZ Gaming Zone: the complete GGZ environment for gamers
 This package conveniently ensures a complete GGZ installation for the
 user.  One core client will be installed (but others can be added
 manually), as will all GGZ-enabled games.
 .
 This package is part of the GGZ Gaming Zone, a multiuser networked
 gaming environment.
 .
 Web site: http://www.ggzgamingzone.org/
