## meta-ggz 0.0.14-1.1

=== debian/changelog ===
meta-ggz (0.0.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Remove Depends on ggz-kde-client and ggz-kde-games,
    as they were removed from unstable. (Closes: #620354)

 -- Tim Retout <diocles@debian.org>  Thu, 18 Aug 2011 14:44:47 +0100
