=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ggz
 Architecture: all
-Depends: ggz-kde-client (>= ${source:Upstream-Version}) | ggz-gtk-client (>= ${source:Upstream-Version}) | ggz-core-client, ggz-kde-games (>= ${source:Upstream-Version}), ggz-gtk-games (>= ${source:Upstream-Version}), ggz-sdl-games (>= ${source:Upstream-Version})
+Depends: ggz-gtk-client (>= ${source:Upstream-Version}) | ggz-core-client, ggz-gtk-games (>= ${source:Upstream-Version}), ggz-sdl-games (>= ${source:Upstream-Version})
 Recommends: ggz-docs
 Description: GGZ Gaming Zone: the complete GGZ environment for gamers
  This package conveniently ensures a complete GGZ installation for the
